Bug 598705 - [abrt] crash in xfce4-sensors-plugin-0.10.99.6-5.fc12: Process /usr/libexec/xfce4/panel-plugins/xfce4-sensors-plugin was killed by signal 11 (SIGSEGV)
Summary: [abrt] crash in xfce4-sensors-plugin-0.10.99.6-5.fc12: Process /usr/libexec/x...
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: xfce4-sensors-plugin   
(Show other bugs)
Version: 12
Hardware: i686 Linux
low
medium
Target Milestone: ---
Assignee: Christoph Wickert
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:48eeb30aca4f1a76ccc36c46c7d...
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-01 20:58 UTC by jambus85
Modified: 2010-06-14 17:23 UTC (History)
1 user (show)

Fixed In Version: xfce4-sensors-plugin-1.0.0-1.fc12
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-10 19:18:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (29.47 KB, text/plain)
2010-06-01 20:58 UTC, jambus85
no flags Details

Description jambus85 2010-06-01 20:58:03 UTC
abrt 1.0.9 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/libexec/xfce4/panel-plugins/xfce4-sensors-plugin socket_id 20971558 name xfce4-sensors-plugin id 12703967661 display_name Sensor-Plugin size 22 screen_position 2
component: xfce4-sensors-plugin
executable: /usr/libexec/xfce4/panel-plugins/xfce4-sensors-plugin
global_uuid: 48eeb30aca4f1a76ccc36c46c7db6b1ab6d936b4
kernel: 2.6.32.11-99.fc12.i686
package: xfce4-sensors-plugin-0.10.99.6-5.fc12
rating: 3
reason: Process /usr/libexec/xfce4/panel-plugins/xfce4-sensors-plugin was killed by signal 11 (SIGSEGV)
release: Fedora release 12 (Constantine)

Comment 1 jambus85 2010-06-01 20:58:06 UTC
Created attachment 418826 [details]
File: backtrace

Comment 2 Fedora Update System 2010-06-04 01:21:36 UTC
xfce4-sensors-plugin-1.0.0-1.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/xfce4-sensors-plugin-1.0.0-1.fc13

Comment 3 Fedora Update System 2010-06-04 01:22:23 UTC
xfce4-sensors-plugin-1.0.0-1.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/xfce4-sensors-plugin-1.0.0-1.fc12

Comment 4 Fedora Update System 2010-06-04 18:47:57 UTC
xfce4-sensors-plugin-1.0.0-1.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xfce4-sensors-plugin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/xfce4-sensors-plugin-1.0.0-1.fc12

Comment 5 Fedora Update System 2010-06-04 18:51:27 UTC
xfce4-sensors-plugin-1.0.0-1.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update xfce4-sensors-plugin'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/xfce4-sensors-plugin-1.0.0-1.fc13

Comment 6 Fedora Update System 2010-06-10 19:17:53 UTC
xfce4-sensors-plugin-1.0.0-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 7 Fedora Update System 2010-06-14 17:23:14 UTC
xfce4-sensors-plugin-1.0.0-1.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.